<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G8331" petalType="group" />
  <group id="G8331">
    <title xml:lang="de">Sebastian Vehlken</title>
    <annotation xml:lang="de" />
    <member ref="O8334" petalType="object">
      <img height="63" src="img/V8335_thumb.jpg" use="thumb" width="128" />
      <view ref="V8335" />
    </member>
    <member ref="O8332" petalType="object">
      <img height="85" src="img/V8333_thumb.jpg" use="thumb" width="128" />
      <view ref="V8333" />
    </member>
  </group>
</petal>

